body {
  padding-top: 5rem;
}
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

.draft-content {
  font-family: monospace;
  margin-bottom: 10px;
}

.btn {
  margin: 5px;
}

.mb-3 {
  margin: 5px;
}

.note {
   border-radius: 0.25rem;
   background: gray;
   color: black;
   text-align: left;
   padding: 10px;
   font-family: courier;
}
